@import url('https://fonts.googleapis.com/css?family=Lato|Pacifico|Righteous|Roboto+Condensed|Ubuntu&display=swap');

/* for Login form */
body {
	padding: 0%;
	margin: 0%;
	font-family: 'Roboto Condensed';
}

.bg-primary-2 {
	background-color: #064CDB !important;
	display: none;
}
.vheight {
	min-height: 100vh;
}
.title-underline {
	width: 100px;
	height: 2px;
	margin: auto;
}
.pt-6 {
	padding-top: 7rem;
}
#logId {
	margin-left: auto;
}
.mw {
	width: 400px;
}
.has-errors {
	font-size: 13px;
	font-weight: 700;
    color: #F97976;
	border-color: #F97976;
}
.image-bg {
	background-size: 670px 650px;
    background-image: url('../img/login-bg.png');
	background-repeat: no-repeat;
	background-position: 50px;
    width: 100vw;
	height: 100vh;
	margin-left: auto;
}
.shimg {
	display: none;
}

.menu_label {
	font-size: 12px;
	font-weight: bold;
}

/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 1024px) {
	.container {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.image-bg {
        margin-top: -20px;
        background-size: 492px 480px;
		background-position: -1px;
	}
	#logId {
        margin-top: 350px;
		margin-left: 550px;
	}
	.lwin {
		margin-top: -90px;
	}
}
@media (max-width: 992px) {
	.container {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.image-bg {
		background-image: none;
	}
	#logId {
        margin-top: 190px;
		margin-left: auto;
		margin-right: auto;   
	}
	.mw {
		width: 772px;
	}
}
@media (max-width: 768px) {
	.container {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.image-bg {
		background-image: none;
	}
	#logId {
		margin-left: auto;
		margin-right: auto;   
	}
	.lwin {
		margin-top: -160px;
	}
	.mw {
		width: 408px;
	}
}
@media (max-width: 575px) {
	.container {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.image-bg {
		background-image: none;
	}
	#logId {
		margin: auto;
	}
	.lwin {
		margin-top: -260px;
	}
	.mw {
		width: 355px;
	}
}

/*
@media (min-width: 576px) {
	.mw {
		width: 400px;
	}
}
*/

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
/*
@media (min-width: 768px) {
	.mw {
		width: 400px;
	}
}
*/

/* Large devices (desktops, 992px and up) */
/*
@media (min-width: 992px) {
	.mw {
		width: 400px;
	}
}
*/

/* Extra large devices (large desktops, 1200px and up) */
/*
@media (min-width: 1200px) {
	.mw {
		width: 400px;
	}
}
*/
